@font-face {
	font-family: 'Overpass Mono Bold';
	src:url('OVERPASSMONO-BOLD.TTF');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Hind Regular';
	src:url('Hind-Regular.ttf');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Hind Medium';
	src:url('Hind-Medium.ttf');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Hind SemiBold';
	src:url('Hind-Semibold.ttf');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Averta Black';
	src:url('Averta-Black.otf');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Averta LightItalic';
	src:url('Averta-LightItalic.otf');
	font-weight: normal;
	font-style: normal;
}

